elfsundae/lumen-starter

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Lumen Starter Framework.

dev-master 2017-12-07 20:07 UTC

This package is auto-updated.

Last update: 2021-09-29 01:57:33 UTC


README

❤️ Lumen

Installation

  • Composer way:

    composer create-project elfsundae/lumen-starter:dev-master myapp
  • Git way, or you may want to keep the Lumen framework up to date for your app:

    cd myapp
    git remote add upstream git@github.com:ElfSundae/lumen-starter.git
    git fetch upstream --no-tags
    git merge upstream/master   # --allow-unrelated-histories

License

The Lumen Starter Framework is open-sourced software licensed under the MIT license